W3cubDocs

/Ruby 2.4

class Encoding::CompatibilityError

Parent:
EncodingError

Raised by Encoding and String methods when the source encoding is incompatible with the target encoding.

Ruby Core © 1993–2017 Yukihiro Matsumoto
Licensed under the Ruby License.
Ruby Standard Library © contributors
Licensed under their own licenses.